@media (max-width: 1400px) {
}
@media (max-width: 1200px) {
  .location_map_wrap { margin-top: 30px; }
  .register_header { margin-top: 30px; }
  .register_header p { font-size: 32px; }
}
@media (max-width: 1023px) {
  .location_map_wrap { height: 450px; }
  .page-template-contact-register .scroll_down_wrap { display: none; }
  .register_header { margin-bottom: 55px; }
  .register_header p { font-size: 28px; margin-top: 20px; }
  .register_form_tit { font-size: 16px; }
  .register_info_content { margin-bottom: 41px; padding-bottom: 43px; }
  .register_info_content > p { font-size: 15px; }
  .register_info_content > ul > li { font-size: 15px; }
  .article_contact_register .btn_biz_plan a { font-size: 14px; padding: 17px 17px 18px 18px; }
  .article_contact_register .btn_biz_plan a span { font-size: 13px; }
  .register_agreement .agreement_title { font-size: 17px; }
}
@media (max-width: 768px) {
  .location_map_wrap { height: 380px; }
  .location_map_info { font-size: 15px; }
  .location_map_info .btn_naver_map span { font-size: 12px; }
  .location_map_info span { margin-top: 7px; display: block; }
  .register_header { margin-bottom: 45px; margin-top: 15px; }
  .register_header p { font-size: 24px; }
  .register_form_tit.necessary span::after { top: -2px; }
  .register_form_item { margin-bottom: 30px; }
  .register_form_item.register_form_message { margin-top: 47px; }
  html.android .register_form_tit.necessary span::after { font-size: 16px; top: -1px; }
  .article_contact_register .btn_biz_plan { position: static; margin-top: 30px; }
  .register_agreement .agreement_box p { font-size: 15px; line-height: 1.5; }
  .register_agreement .agreement_box ul li { font-size: 15px; line-height: 1.5; padding-left: 9px; }
  .register_agreement .agreement_box ul li::before { top: 9px; width: 3px; height: 3px; }
  .register_agreement .agreement_box ul + p a { padding-bottom: 0px; }
  .register_agreement .agreement_box + .jt-agreement__choice div[class^="jt-icheck--"] + span { font-size: 15px; padding-left: 7px; }
  html.ios .register_agreement .agreement_box + .jt-agreement__choice div[class^="jt-icheck--"] + span { margin-top: 1px; }
  html.ios .register_agreement .agreement_box ul li::before { top: 7px; }
  .jt-brand-introduce__choice div[class^="jt-icheck--"] + span { font-size: 15px; padding-left: 7px; }
  html.ios .jt-brand-introduce__choice div[class^="jt-icheck--"] + span { margin-top: 1px; }
}
@media (max-width: 540px) {
  .page-template-contact-visit .main_container { padding-bottom: 110px; }
  .location_map_wrap { height: 300px; }
  .location_map_info .btn_naver_map { position: static; display: inline-block; margin-top: 18px; }
  .location_map_info span { line-height: 1.5; }
  .register_header { margin-bottom: 35px; margin-top: 15px; }
  .register_header p { font-size: 20px; margin-top: 15px; }
  .register_form_item { margin-bottom: 20px; }
  .register_form_item.register_form_message { margin-top: 37px; }
  .register_form_tit { width: 20%; font-size: 15px; }
  .register_form_desc { width: 80%; }
  .register_info_content { margin-top: 30px; }
  .register_info_content > p { font-size: 14px; }
  .register_info_content > ul > li { font-size: 14px; }
  .article_contact_register .btn_biz_plan a { font-size: 13px; padding: 14px 14px 15px 15px; }
  .register_info_content { margin-bottom: 31px; padding-bottom: 33px; }
  .register_agreement .agreement_box + .jt-agreement__choice { margin-top: 30px; }
  .jt-brand-introduce__choice div[class^="jt-icheck--"] + span { width: calc(100% - 22px); vertical-align: top; margin-top: 2px; }
}
@media (max-width: 425px) {
  .location_map_wrap { height: 260px; }
  .register_form_item { margin-bottom: 15px; }
  .register_form_item.register_form_message { margin-top: 30px; }
}
